/**************
    Hero
**************/
.imagem-local {
  scale: 1.45;
  transform: translateX(-120px);
}
.hero-sobre-nos {
  padding-top: 45px;
}
/**************
    Parceria
**************/

.parceria-container {
  background-image: url("../imagens/sobre-nos/imagem-fundo.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
**************/

/**************
    Equipe
**************/

.equipe-container {
  margin-top: 120px;
}

/**************
    Nossa Equipe
**************/

.nossa-equipe-container {
  background-image: url("../imagens/imagem-fundo.jpg");
}

@media (max-width: 768px) {
  .imagem-local {
    scale: 1;
    transform: translateX(0px);
  }
}

/**************
      BOTAO
**************/
.botao-principal {
  display: inline-flex;
  border: none;
  padding: 18px 70px;
  border-radius: 8px;
  font-size: 18px;
  font-weight: bold;
  display: inline-block;
  text-decoration: none;
  width: fit-content;
  transition: all 0.3s ease-in-out;
}

.botao-conheça {
  background-color: rgb(228, 33, 33);
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  width: fit-content;
  transition: all 0.3s ease-in-out;
}

@media (max-width: 768px) {
  .botao-conheça {
    font-size: 15px;
    padding: 22px 12px;
    margin: 50px 0 -30px 0px;
  }

  .botao-a {
    display: flex;
  }
}
